;encoding of this file is Unicode -> notepad, save as-> choose Unicode encoding...
;edit by feixen 

[CalendarType]
Calendar = Gregorian 
; or Persian

[direction]
dir = ltr 
; für deutschsprachige Nutzer

[main]
 
;general
msg1_empty_keys_file  = 'Deine v_keys.db Datei ist leer! Lade dir eine aktuelle herunter. Ohne diese Keys kannst Du diesen Sender nicht sehen! Oder lade eine aktuelle softcam.key und importiere diese mit Hilfe des vPlug''s editors.'
msg2_no_of_keys = 'Nummer der keys in der v_keys.db: '
msg3_provi_hex = 'Eingegebene ProviderID ist kein HEX-string' 
msg4_idx_hex = 'Eingegebener KeyIndex ist kein HEX-string' 
msg5_key_hex = 'Eingegebener Key ist kein HEX-string' 
 
msg6_sids_no = 'Nummer der Reihen in der v_sids.db: '
msg7_sid = 'Eingegebene SID ist keine Nummer' 
msg8_tid = 'Eingegebene TID ist keine Nummer' 
msg9_pmt = 'Eingegebene PMT ist keine Nummer' 
msg10_ecm = 'Eingegebener ECM ist keine Nummer' 
msg11_CA = 'Eingegebene CA-ID ist kein HEX string' 
msg12_dcw = 'Eingegebenes DCW (constant controlWord)ist kein HEX-string' 
msg13_biss = 'Eingegebener BISS-key ist kein HEX-string'

;tps_au
msg1_not_found = ' nicht gefunden!'
msg2_tps_keys_size = 'tps keys (größe='
msg3_B_loaded = ' B) geladen.'
msg4_expired_on = 'Deine tps keys Datei ist abgelaufen '
msg5_local = ' lokal ! Suche nach einer Neuen ;)'
msg6_Next_key_change = 'Nächster Key-Wechsel '
 
msg7_10873 = 'Diese PID ist leer. Bitte versuche auf Tranponder-Freq.->10873'

;Auto-ECM
msg1_ATP = 'AutoECM->Versuche PID: $'
msg2_TPE = 'Timeout… Diese PID ist leer.'
msg3_TTD = 'Versuche dies zu enschlüsseln...'
msg4_ICNDI = 'Es geht nicht zu entschlüsseln :('
msg5_CH = 'Richtiger Hash! Er kann entschlüsselt werden! :)'
msg6_AEFE = 'AutoECm->gefundene ECM-PID: $'
msg7_find_provi = 'finde richtige ProviderID''s aus den ECM''s...'

;CW
msg1_cw_YKFHNTK = 'Deine key-Datei hat diesen Key nicht: '
msg2_cw_TTG = 'versuche zu Raten...'
msg3_cw_HFCK = 'Hash funktioniert nicht! Prüfe deine key Datei. '

;CSA
msg1_csa_NoCSA = 'Nutze kein CSA Modul.'
msg2_csa_1stInt = 'Nutze erstes interne CSA Modul.'
msg3_csa_2ndInt = 'Nutze zweites interne CSA Modul.'
msg4_csa_extCSA = 'Nutze externes CSA Modul:'
msg5_csa_extFFDeCSA = 'Nutze externes FFDeCSA Modul:'

;api's
msg1_api_from_sid = 'ECM aus dem SidCache: $'
msg2_api_CDW = 'Constant DCW: '
msg3_api_no_ch = 'Keine Sender? Exit'
msg4_api_no_sel = 'Keine Sender ausgewählt. Exit.'
msg5_api_no_emm = 'Kein EMM verfügbar...'
msg6_api_no_ecm = 'Kein ECM verfügbar...'
msg7_api_no_detail = 'Konnte keine Programm_Details bekommen' 
msg8_api_no_detail2 = 'Konnte keine Programm_Details bekommen... Leerer Sender-Name wurde wieder hergestellt. ' 

;ecm /emm
msg1_ecm_empty_pid = ' -> leere pid -> beginne AutoECM...'
msg2_emm_startFilter = 'beginne EMM-Filter auf pid: $'

;frmMain
msg1_main_zero_pid = 'ausgesuchte PID ist Null' 
msg2_main_enter_dcw = 'Bitte gebe zugehöriges DCW des gewählten Senders ein ...um ihn der v_sids.db einzutragen:' 
msg3_main_s_dcw = 'Sende DCW: ' 
msg4_main_only_hex = 'Nur HEX-Werte sind erlaubt...' 
msg5_main_date = 'Datum' 
msg6_main_msg = 'Nachricht' 
msg7_main_fMem = 'freier Speicher:' 
msg8_main_detect = 'Gefunden: ' 
msg9_main_Act_ecm = 'Activierte ECM-PID : $' 
msg10_main_S_ECM = 'Stoppe ECM-PID Aufzeichnung...' 
msg11_main_S_EMM = 'Stoppe EMM-PID Aufzeichnung...' 
msg12_main_S_Arb = 'Stoppe beliebige PID Aufzeichnung...' 
msg13_main_Ent_pid = 'Bitte gebe beliebige pid (decimal.)ein' 
msg14_main_ent_no = 'Bitte gebe eine Nummer ein...' 
msg15_main_Rec_ECM = 'Aufzeichnung der ECM-PID : $' 
msg16_main_Rec_EMM = 'Aufzeichnung der EMM-PID : $' 
msg17_main_Rec_pid = 'Aufzeichnung der PID : '

;URL's
msg1_url_down = 'Keine Verbindung zum angegebenen Host! ' 

;dcw-sharing
msg1_dcw_get = 'Bekomme DCW von: ' 
msg2_dcw_down = 'v_dcw_sharing -> falsches DCW erhalten! Host ist nicht Verfügbar oder URL''s /Parameter sind nicht richtig.' 
msg3_dcw_active = 'DCWSharing wurde aktiviert!' 
msg4_dcw_start = 'DCW-Sharing hat begonnen...' 





